Cyberduck Mountain Duck CLI

#7941 closed defect (fixed)

Expanding a folder resets the scroll position

Reported by: rafael maiolla (2) Owned by: yla
Priority: normal Milestone: 4.5.2
Component: interface Version: 4.4.4
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

This is very annoying when the list of files is big.

If you scroll down to a folder and expand it, the scroll position will reset to the top and you will need to scroll down again.

Change History (7)

comment:1 Changed on May 8, 2014 at 6:53:46 PM by dkocher

  • Component changed from sftp to interface
  • Owner changed from dkocher to yla

comment:2 Changed on Jun 1, 2014 at 11:23:50 AM by dkocher

#7985 closed as duplicate.

comment:3 Changed on Jun 2, 2014 at 1:49:21 PM by yla

  • Milestone set to 4.4.5
  • Resolution set to fixed
  • Status changed from new to closed

In r14686.

comment:4 Changed on Jul 29, 2014 at 10:15:02 AM by JL

I still have this problem on 4.5.1, Windows 7. Reinstalling doesn't help.

comment:5 Changed on Jul 29, 2014 at 1:05:41 PM by dkocher

  • Milestone changed from 4.4.5 to 4.5.2
  • Resolution fixed deleted
  • Status changed from closed to reopened

comment:6 Changed on Aug 10, 2014 at 9:12:12 PM by dkocher

#8110 closed as duplicate.

comment:7 Changed on Aug 15, 2014 at 9:42:48 AM by yla

  • Resolution set to fixed
  • Status changed from reopened to closed

In r15016.

Note: See TracTickets for help on using tickets.
swiss made software